
Base Distribution - Task # 40759

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-09-08 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: Check the inspector button
Description

Associated revisions
Revision 5b4aca1b - 2012-09-12 06:49 - Sebastian Kurfuerst

[FEATURE] Reactivate Inspect Button

Now, the inspect button works again:

    -  it displays the node tree of the current page
    -  when clicking on a node, it is activated on the page
    -  moving of nodes works (also across different levels)

Resolves: #40759
Change-Id: I61a8e977a1adb670982a9879918e0a0116995252

History
#1 - 2012-09-11 06:56 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-11 06:56 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2012-09-11 11:48 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14512

#4 - 2012-09-11 11:48 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

http://review.typo3.org/14512

#5 - 2012-09-11 11:48 - Sebastian Kurfuerst
- Subject changed from Check the inspector panel to Check the inspector button

#6 - 2012-09-12 06:39 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14512

#7 - 2012-09-12 06:49 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14512

#8 - 2012-09-12 07:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5b4aca1bea7e14c504b3c52724ea23eff9855484.

#9 - 2012-10-04 13:52 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
